/** IE6 is a hunk of crap!!! due to limitations in the CSS capabilities of IE, these hacks are required **/

/* font tweaking for optima/lucida font */
#ff-optima h1,#ff-optima h2,#ff-optima h3,#ff-optima h4,#ff-optima h5,#ff-optima h6,
#ff-lucida h1,#ff-lucida h2,#ff-lucida h3,#ff-lucida h4,#ff-lucida h5,#ff-lucida h6 {
	letter-spacing: -0.07em;
}



body#ff-optima ,
body#ff-lucida {
	letter-spacing: -0.03em;
}

body#ff-georgia,
body#ff-georgia.f-default {
	font-size: 12px;
}

/* menu fixes */
#horiz-menu a {
	background-position: 0 -38px;
	background-repeat: no-repeat;
}

#horiz-menu li {
	background-position: 100% -38px;
	background-repeat: no-repeat;
}

#horiz-menu li:hover a,
#horiz-menu li.sfHover a {
	background-position: 0 -76px;
}

#horiz-menu li:hover,
#horiz-menu li.sfHover {
	background-position: 100% -76px;
}

#horiz-menu li.parent:hover a,
#horiz-menu li.parent-sfHover a {
	background-position: 0 -114px;
}

#horiz-menu li.parent:hover,
#horiz-menu li.parent-sfHover {
	background-position: 100% -114px;
}

#horiz-menu li.active a {
	background-position: 0 0;
}

#horiz-menu li.active {
	background-position: 100% 0;
}

#horiz-menu li.active-parent-sfHover a {
	background-position: 0 -114px;
}

#horiz-menu li.active-parent-sfHover {
	background-position: 100% -114px;
}


/** end **/

#accessibility-section {
	width: 120px;
}

.rok-content-rotator {
	width: 600px;
}

.rok-content-rotator .content {
	width: 350px;
}

.rok-content-rotator h2 {
	margin: 5px 0;
}

.rok-content-rotator li {
	zoom: 1;
}

span.pathway {
	display: block;
	float: left;
	line-height: 27px;
}

span.pathway a {
	display: block;
	float: left;
}

span.pathway img {
	vertical-align: middle;
	display: block;
	float: left;
}

#moduleslider-size {
	background-position: 50% 170px;
}

#header {
	position: relative;
	z-index: 1;
}

#showcase, #body-bg {
	position: relative;
	z-index: 0;
}

#mainbody,
#pathway,
#bottom,
#mainbody-padding {
	position: relative;
	height: 1%;
}

#leftcol .moduletable,
#rightcol .moduletable,
#leftcol .moduletable-hilite1,
#rightcol .moduletable-hilite1,
#leftcol .moduletable-hilite2,
#rightcol .moduletable-hilite2,
#mainmodules .module,
#mainmodules .module-hilite3,
#mainmodules .module-hilite4,
#mainmodules .module-hilite5,
#mainmodules .module-hilite6 {
	height: 1%;
}

/* login fixes */

#sl_vert {
	zoom: 1;
	margin-bottom: -20px;
}

#sl_username, #sl_pass {
	padding-bottom: 0px;
}

#sl_submitbutton {
	top: 32px;
	right: 20px;
}

/* rokslide fixes */
#rokslide-wrapper {
	display: inline-block;
	text-align: center;
}

#rokslide-wrapper del {
	display: inline-block;
}

ul#rokslide-toolbar {
  display: table;
  padding: 0;
}

#rokslide-toolbar li {
	float: left;
}

#rokslide-toolbar li span {
	float: left;
}

.spacer.w99 .block {
	width: 99.99%;
}

.spacer.w49 .block {
	width: 49.99%;
}

.spacer.w33 .block {
	width: 33%;
}

.spacer.w24 .block {
	width: 24.9%;
}

#frame .mmpr-2 .module {
   width: 46%;
}

#frame .mmpr-3 .module {
   width: 30%;
}

#tabmodules div div div {
	height: 1%;
}

#rokslide-toolbar span {
	padding: 0 15px;
}

#message-box textarea {
margin-right: -2px;
}

body{ 
color:#40331e; 
}




